@font-face{font-family:Calibril;src:url('../../css/calibril.ttf');weight:normal;}
*{box-sizing:border-box;font-family:'Calibril',Arial;}
html,body{margin:0;padding:0;height:100%;text-align:center;}
img{max-width:100% !important;height:auto !important;}
#bg{position:absolute;width:100%;height:172px;z-index:-1;}
#sc{position:relative;width:1170px;margin:0 auto;min-height:100%;z-index:2;font-family:arial;line-height:20px;font-size:14px;}
.widthWrapper{position:relative;width:1170px;margin:0 auto;}
#t{float:left;width:100%;height:117px;background-repeat:no-repeat;background-position:top right;position:relative;}
#m{float:left;width:100%;height:25px;line-height:25px;}
#p{float:left;width:calc(100% - 200px);min-height:200px;height:auto;margin-top:15px;padding-right:20px;}
.nbu,.adv{line-height:20px;margin-top:20px;margin-bottom:5px;}
.gids .kop{width:100%;margin:15px 0 10px;padding-left:5px;}
.gids .adv{float:left;width:100%;padding:10px;}
.gids > .inh > a{float:left;clear:both;margin-left:10px;text-decoration:none;font-weight:normal;}
.inh .large-news span.date,.entry span.date,.item span.date{float:left;width:28px;font-size:11px;margin-right:5px;border-radius:5px;text-align:center;line-height:13px;padding:3px;}
.inh.agenda a{text-decoration:none;}
.column a{text-decoration:none !important;}
.entry span.date{margin-top:5px;}
span.date .day{width:22px;font-size:15px;padding-bottom:5px;float:left;}
#adv-o{float:left;width:100%;margin-top:12px;margin-bottom:30px;position:relative;}
#adv-o .dsav{float:left;width:450px;}
#adv-o .dsav:nth-child(2){margin-left:35px;}
#adv-r{float:right;width:200px;min-height:500px;height:auto;}
#t img{float:left;margin-top:10px;}
#t b{font-family:arial;font-size:33px;height:30px;position:absolute;top:40px;right:30px;}
#t p{font-family:arial;font-size:33px;height:30px;position:absolute;top:-15px;left:220px;filter:shadow(color=#000,direction=90);text-shadow:2px 2px 0 #333;color:#fff;line-height:normal;font-style:italic;}
h1{margin-top:10px;padding:5px 0 0 0;font-size:17px;}
#m{height:55px;line-height:55px;}
#m ul{margin:0 0 0 0px;padding:0;font-family:Calibri;list-style:none;text-align:left;}
#m ul li{display:inline-block;list-style:none;}
#m ul li:first-child{background-image:none;padding-left:0;}
#m a,#m .pseudolink{text-decoration:none;font-weight:normal;font-family:'Calibri';cursor:pointer;font-size:16px;line-height:55px;display:block;padding:0 10px 0 0;}
#m ul li:hover ul{display:block;}
#m ul ul{display:none;position:absolute;margin:0px 0 0 -5px;padding:0;background-color:#FFF;z-index:255;}
#m ul ul li{display:block;background-image:none;padding-left:5px;border-top:1px solid #CCC;padding-right:5px;margin-right:0px;}
#m ul ul li:first-child{padding-left:5px;}
#m ul ul li a{line-height:30px;display:block;}
#togglemenu{float:right;margin-right:10px;width:50px;height:50px;background-image:url('../../img/togglemenu.png');display:none;}
#l{float:left;width:450px;min-height:500px;height:auto;margin-top:10px;}
#r{float:left;width:450px;margin:10px 0 0 35px;min-height:500px;height:auto;}
.inh{float:left;height:auto;width:100%;padding-left:0;margin-bottom:10px;}
.inh h3{margin:0 0 5px;min-height:20px;height:auto;}
.inh h3 a{margin:0;height:auto;min-height:20px;display:block;font-size:14pt;}
.inh + p{float:left;margin-top:25px;width:395px;}
.inh li{list-style:none;margin-bottom:2px;padding:2px 1px 2px 5px;}
.inh li a{text-decoration:none;}
a{text-decoration:underline;font-weight:bold;text-align:left;}
a:hover{text-decoration:none;}
a:visited{font-weight:normal;}
.inh h2 a{font-weight:bold;}
.inh a:hover{text-decoration:underline;}
.adv a{min-width:100px;width:auto;}
.adv img{margin-right:10px;}
img{max-width:100% !important;height:auto !important;}
.date{margin-right:15px;}
.color{float:left;width:387px;min-height:185px;height:auto;padding:4px 4px 4px 4px;}
.kop{float:left;min-height:20px;width:100%;font-weight:bold;margin-bottom:10px;clear:both;margin-top:10px;}
h2{margin:0;padding:0;font-size:18px;}
.kop a,.kop h2{text-decoration:none;margin:0px;font-weight:bold;padding:0;display:block;}
.kop img{position:absolute;margin-left:330px;margin-top:-36px;}
.kop2{float:left;height:20px;width:385px;padding-left:5px;font-weight:bold;margin-top:18px;padding-top:4px;margin-bottom:10px;text-align:right;padding-right:10px;}
.kop2 img{;margin-top:-15px;padding-left:10px;}
#column,#fotocolumn,#maandfoto{margin:0px 0px 10px;float:left;width:100%;min-height:200px;height:auto;padding:10px;}
#maandfoto{min-height:0;}
#column img{display:block;margin:0 auto;}
#column a{text-decoration:none;}
.column{width:500px;}
.column .kop{width:500px;}
.column .inh{width:500px;}
.column span{width:100px;}
#fotocolumn img{display:block;margin:0 auto;}
#maandfoto img{display:block;margin:0 auto;margin-top:10px;}
.ugn{float:left;width:100%;min-height:266px;height:auto;padding:10px;display:none;line-height:20px;margin:10px 0 10px;}
.ugn a{text-decoration:none;}
.ugn img{display:block;margin-left:auto;margin-right:auto;}
.ugn-b{min-height:313px;height:auto;width:100%;float:left;margin-bottom:5px;}
.ugn-b p{}
.ugn-b h2{line-height:22px;}
.ugn-b h2 a{line-height:30px;}
.ugn:first-child{display:block;}
#ugn h2{margin:0px;}
#wsvdw{float:left;width:100%;text-align:center;margin-bottom:15px;}
#wsvdw img{max-width:100% !important;height:auto !important;}
#wsvdw + p{float:left;margin-top:25px;width:395px;clear:both;}
#zf{position:absolute;top:0;right:0;padding-right:20px;}
#index_zoekterm{border-right:0;margin-right:0px;padding:5px;width:180px;border-radius:4px;}
#zf input[type="submit"]{position:absolute;top:7px;right:0px;cursor:pointer;width:40px;z-index:1;height:40px;margin:0px 1px 0 0;border:none;outline:none;border-left:0;}
.column .blok{width:500px;}
.column .kop{width:750px;}
.column .inh{width:500px;}
.column .date{width:200px;}
.column a{width:500px;padding-right:100px;}
.andere-maand-fotos a{color:black;}
.andere-maand-fotos h4{background:#194581;color:white;width:400px;padding:5px;margin-bottom:10px;}
.andere-maand-fotos ul{margin-top:0;}
.filters h2{margin-top:12px;margin-bottom:22px;font-size:17px;}
.filters h3{margin:10px 0;font-size:14px;}
.filters{padding-left:5px;}
.filters a{padding-left:5px;text-decoration:none;font-weight:normal;}
.filters a:hover{text-decoration:underline;}
.sort{float:right;}
.gekozen{border-radius:5px;padding:5px;margin:20px 0px;}
.found_in{position:relative;top:10px;left:5px;font-size:16px;}
#search{padding:6px;font-size:14px;border-radius:5px;width:10%;margin-bottom:5px;}
#search:focus{outline:none;}
#searchSubmit{height:29px;padding:6px 12px;border:none;border-radius:5px;margin-left:5px;}
#searchSubmit:hover{cursor:pointer;}
.zoekwoord{font-weight:bold;padding:0 2px;border-radius:2px;}
#searchForm{display:block;width:100%;}
.tabs{padding-left:5px;width:79%;float:right;}
.tab-links{position:relative;right:20px;padding-left:0px;margin:0px;width:97.5%;float:right;}
.tab-links li{margin:0px 5px;list-style:none;border-radius:5px 5px 0px 0px;float:right;}
.tab-links a{padding:9px 15px;display:inline-block;border-radius:5px 5px 0px 0px;font-size:14px;font-weight:600;text-decoration:none;margin-bottom:-1px;}
.tab-links{transition:all 0.15s;}
.tab-links a:hover{text-decoration:none;margin-bottom:-1px;}
#tabs li.active a,#tabs li.active a:hover{margin-bottom:-1px;}
.tab{display:none;padding-right:20px}
.tab.active{display:block;}
.resultaten{width:100%;float:right;}
.filters{width:19%;display:inline-block;}
.searchHeader form{width:19%;}
.searchHeader{position:relative;}
.resultDate{margin:0;margin-bottom:10px;font-size:9px;font-style:italic;}
.zoekresultaat{clear:left;float:left;padding-top:12px;width:100%;}
.pageNumbers{margin-top:12px;text-align:center;display:inline-block;width:100%;}
.pageNumbers i{font-size:14px;}
.pageNav{padding:2px 5px;border-radius:4px;margin:10px;text-decoration:none;}
.zoekresultaat a{text-decoration:none;font-size:12pt;}
.zoekresultaat a:hover{text-decoration:underline;}
.makelaar_objecten{float:left;margin-left:1px;}
.makelaar_objecten .object{float:left;margin-right:6px;margin-top:10px;padding-top:6px;}
.makelaar_objecten .object .prijs{font-size:18px;font-weight:bold;margin:6px 0;}
.makelaar_objecten .object .plaats{font-size:12px;font-weight:bold;}
.makelaar_objecten .object .adres{font-size:16px;font-weight:bold;}
.makelaar_objecten .object .info{width:100%;padding-bottom:6px;padding-top:6px;}
.makelaar_objecten .object .info a{text-decoration:none;}
.tags a{border-radius:5px;padding:5px;font-size:11px;line-height:10px;text-decoration:none;display:inline-block;}
.lmprikbord{margin-right:5px;float:left;float:left;width:auto;margin-top:10px;color:#2F6EC3;height:19px;line-height:19px;}
.lm img{margin-right:22px;}
.hnews .hentry .item{margin-bottom:10px;}
#gplusone{float:right;margin-top:20px;}
.logo img{height:96px !important;}
.kop2{margin-bottom:25px;}
#sc{text-align:left;display:inline-block;}
.wrapper{min-height:100%;margin-bottom:-250px;width:100%;}
.clear{clear:both;}
.push{height:250px;}
#footer{width:100%;text-align:left;}
.footer-inner{max-width:1170px;margin:0px auto;}
#footer h3{margin-bottom:5px;}
#footer p,#footer a{font-size:11pt;margin:0px;font-weight:normal;}
#footer a{text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer .top{text-align:center;padding:30px 0%;display:block;}
#footer .bottom{line-height:60px;height:60px;padding:0px 5%;width:100%;display:block;}
#footer .left{float:left;}
#footer .right{float:right;margin-right:100px;}
.footer-menu{vertical-align:top;font-family:arial;font-size:11pt;width:23%;display:inline-block;}
.footer-menu ul{list-style:none;padding:0px;margin:0px;}
.footer-menu h3{margin:0px;}
#imgLabel{left:0px;}
.makelaar_objecten{float:left;margin-left:1px;}
.object{float:left;margin-right:6px;margin-top:10px;padding:6px 0;}
.prijs{font-size:18px;font-weight:bold;margin:6px 0;}
.plaats{font-size:16px;font-weight:bold;}
.adres{font-size:12px;font-weight:bold;}
.meer{padding:3px;width:100%;line-height:30px;margin:15px 0px;clear:both;}
.meer a{float:none;width:auto;min-height:auto;font-weight:bold;}
.nbu > a > img{margin-left:5px;}
.column-rows{padding-left:5px;}
.column-rows li{width:750px;list-style-type:none;position:relative;}
.column-rows li span{position:absolute;right:0;clear:none;float:none;width:auto;min-height:auto;text-align:left;line-height:auto;display:inline-block;}
#columnbuttons{position:relative;width:760px !important;}
.column-btn{color:#000;font-family:Arial;font-weight:bold;font-size:15px;margin:4.5px;padding:12px 0 12px 0 !important;width:142px;border:none;cursor:pointer;}
.column-a{padding:12px 0px 12px 0px !important;}
.large-news{width:450px;}
.large-news a{text-decoration:none;}
.large-news p{margin-top:0;}
.large-news img{clear:both;width:450px;}
.large-news .imageholder{overflow:hidden;width:450px;display:block;margin-bottom:10px;}
.nieuwslinks{padding-left:0;list-style-type:none;margin-top:0;clear:both;}
.nieuwslinks li span.date{width:10%;margin-left:-45px;}
.nieuwslinks li span.link{margin-left:-5px;}
.nieuwslinks li{height:auto;padding:2px 1px 2px 50px;margin-bottom:2px;}
.nieuwslinks li a{text-decoration:none;}
.readmore{padding:3px;width:100%;line-height:30px;margin:15px 0 15px;clear:both;}
.readmore img{margin:8px 5px 5px;float:left;}
.readmore a{text-decoration:none;}
.nieuwsoverzicht{margin:0 auto;width:100%;}
.nieuwsoverzicht .meeritem{float:left;overflow:hidden;height:120px;margin-right:15px;width:calc(50% - 15px);}
.notfounderror{width:100%;background-color:#FF8585;padding:15px;font-weight:bold;margin-bottom:15px;}
.resultText{width:80%;}
.weerdag{float:left;height:50px;width:450px;margin-bottom:15px;}
.year{margin-top:10px;}
.month a{margin-left:40px;text-decoration:none;}
caption{font-weight:bold;}
.disabled{padding-left:40px;font-weight:bold;}
.socialicon{width:41px;height:40px;margin-right:4px;}
.dsav{display:block;margin:2rem 0;}
.dsav:before{content:'Advertentie';position:absolute;margin-top:-1.1rem;font-size:0.6rem;}
#adv-r{padding-top:1rem;}
#adv-r .dsav{margin:1rem 0;}
#adv-r .dsav:before{content:'';}
.dsav img{display:block;max-width:100%;}
.colofon-left{display:none;}
.colofon-right{display:block;}
#bg{background-color:#ffffff;}
#t{background-image:url('../../img/s-gravendeel/bg-top.png');}
#t img{margin-top:14px;}
.nbu,.adv{color:#fff;}
.inh .large-news span.date,.entry span.date,.item span.date{color:white;background-color:#194581;}
#t b{filter:shadow(color=#000,direction=90);text-shadow:2px 2px 0 #333;color:#fff;display:none;}
h1{color:#194581;}
h2.entry-title a,h1 .entry-title{color:#194581;}
#m{background-color:#194581;border-bottom:1px solid #808080;}
#m a,#m .pseudolink{color:#fff;}
#m ul li:hover ul{display:block;}
#m ul li ul li:hover{background-color:#6683AD;}
#m ul ul{background-color:#FFF;border:2px solid #194581;}
#m ul ul li{border-top:1px solid #CCC;}
#m ul ul li a{color:#272727;}
.inh{color:#2f2f2a;}
.inh h3 a{color:#000;}
a{color:#194581;}
.inh.agenda a{color:#2f2f2a;}
.color{background-color:#bebbaf;}
h2{color:#194581;}
.kop a,.kop h2{color:#000;}
.kop2{background-color:#505b64;}
#column,#fotocolumn,#maandfoto{background-color:#194581;color:#fff;}
#column h2{color:#fff;}
#column a{color:#fff;}
#fotocolumn h2{color:#fff;}
#fotocolumn a{text-decoration:none;color:#fff;}
#maandfoto *{color:#fff !important;}
.ugn{background-color:#194581;color:#fff;}
.ugn a{color:#fff;}
.ugn-b h2{color:#fff;}
#index_zoekterm{border:2px solid #fff;}
.filters h2{color:#194581;}
.filters h3{color:#194581;}
.leeg{color:#D8DDE3;}
.gekozen{border:1px solid #194581;}
.found_in{color:#194581;}
#search{color:#555;background-color:#fff;border:1px solid #194581;}
#searchSubmit{color:#fff;background-color:#194581;}
#searchSubmit:hover{background-color:#194581;}
.zoekwoord{color:#FFF;background-color:#194581;}
.year{background-color:rgba(25,69,129,0.3);}
caption{color:#194581 ;}
.disabled{color:#ABABAB;}
.tabs{border-left:1px solid #194581;}
.tab-links li{background:#194581;}
.tab-links a{background:#194581;color:#FFF;border-bottom:2px solid #194581;}
.tab-links{border-bottom:1px solid #194581;}
.tab-links a:hover{background:#194581;border-bottom:2px solid #194581;}
#tabs li.active a,#tabs li.active a:hover{background:#fff;color:#000;border-top:1px solid #194581;border-right:1px solid #194581;border-left:1px solid #194581;border-bottom:1px solid #FFF;}
.zoekresultaat{border-bottom:1px solid #194581;}
.pageNav{background:#194581;color:#FFF;}
.pageNav:hover{background:#194581;}
.makelaar_objecten{color:#777;}
.makelaar_objecten .object{border:1px solid #777;}
.makelaar_objecten .object .info{background-color:#194581;}
.makelaar_objecten .object .info a{color:#FFF;}
.tags a{color:white;background-color:#194581;}
.meer{color:white;background-color:#194581;}
.meer a{color:#fff;}
.readmore{}
.readmore a{color:#000000;}
.nieuwslinks li a{color:#194581;}
.nieuwslinks li .date{color:#194581;}
.object{border:1px solid #777;}
#footer{color:white;background-color:#194581;}
#footer h3{color:white !important;}
#footer p,#footer a{color:white !important;}
#footer .bottom{background-color:#194581;}
#zf input[type="submit"]{background:transparent url('../../img/s-gravendeel/zoekfunctie-afb.png');color:#fff;}
.gids > .inh > a:nth-child(even){color:#777;}
.inh li:nth-child(2n){background-color:rgba(0,0,0,0.12);}
.nieuwslinks li:nth-child(2n){background-color:rgba(0,0,0,0.12);}
.gids .kop{background-color:#194581;}
.gids .kop h2{color:#fff;}
.gids .adv{background-color:#194581;}
.gids .adv a{color:#ffffff;}
.adv p{color:#fff;}
.adv h2{color:#fff;}
.weerdag{background-color:#505b64;color:#fff;}
.pentry .date{}
.kop{background-color:#194581;padding:0px 2px 2px 5px;}
.kop a h2,.kop a,.kop h2{color:#fff;}
@media only screen and (min-width:320px) and (max-width:736px) and (orientation:landscape){#zf input[type="submit"]{background:transparent url('../../img/s-gravendeel/zoekfunctie-afb2.png') !important;color:#fff;}
#index_zoekterm{border:2px solid #336292;}
#t{background:transparent;background-color:#ffffff;}
#m{background-color:#fff;border-bottom:1px solid #808080;border-bottom:2px solid rgb(51,98,146);border-top:2px solid #336292;}
#m a{color:#000;}
#m ul li ul li a{color:#000;}
#m ul li ul li:hover{background-color:#fff;}
p img{width:100%;}
}
@media only screen and (min-width:320px) and (max-width:590px) and (orientation:portrait){#zf input[type="submit"]{background:transparent url('../../img/s-gravendeel/zoekfunctie-afb2.png') !important;color:#fff;}
#index_zoekterm{border:2px solid #336292;}
#t{background:transparent;background-color:#ffffff;}
#m{background-color:#fff;border-bottom:2px solid rgb(51,98,146);border-top:2px solid #336292;}
#m a{color:#000;}
#m ul li ul li a{color:#000;}
#m ul li ul li:hover{background-color:#fff;}
p img{width:100% !important;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){#zf{margin-right:11px;}
#p,#t,.large-news,#sc,.widthWrapper,#footer,.footer-inner,body,.large-news .imageholder,.large-news,#footer,.push,#t{width:100%;clear:both;margin:0 auto;}
#p{width:calc(100% - 215px);}
#l,#r{width:50%;padding:0 10px 10px;}
.kop{width:100%;clear:both;}
#sc{padding:0 15px;}
#t{padding:0 15px;}
#m{padding-left:15px;}
.large-news .imageholder{max-height:230px;margin-bottom:10px;}
.large-news .imageholder img{width:100%;}
#t b{display:none;}
#t p{display:none;}
#r{margin:0;padding:10px;}
*{max-width:100% !important;}
img{height:auto !important;}
.meernieuws{margin:0 !important;}
#adv-o > div{width:50%;padding:10px;}
#adv-o > div img{margin:0;max-width:100%;}
.colofon-left{display:block;}
.colofon-right{display:none;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){#togglemenu{display:block;}
.notformobile{display:none;}
#p,#l,#r,#t,.large-news,#sc,.widthWrapper,#footer,.footer-inner,body,.large-news .imageholder,.large-news,#footer,.push,#t{width:100%;clear:both;margin:0 auto;}
#p{width:calc(100% - 215px);}
.kop{width:100%;clear:both;}
#l{width:100%;margin:0 auto;}
#sc{padding:0 15px;}
#t{padding:0 15px;background:none;}
.large-news .imageholder{max-height:230px;margin-bottom:10px;}
.large-news .imageholder img{width:100%;}
#t b{display:none;}
#t p{display:none;}
#r{margin:0;padding:0;}
#adv-o,#column,#fotocolumn,.weer,.weerdag{display:none;}
#m{width:100%;height:auto;line-height:normal;display:none;}
#m ul{border:none;}
#m ul li{display:block;width:100%;padding:10px;height:auto;float:none;}
#m ul li:first-child{padding:10px;}
#m ul li a{line-height:normal;}
#m ul li ul{display:block;position:static;background:transparent;border:none;}
#m ul li ul li{border:none;}
#m ul li ul li a{line-height:normal;padding-left:10px;}
#zf{float:none;width:170px;margin:0 auto 10px;position:relative;}
*{max-width:100% !important;}
img{height:auto !important;}
#footer h3,#footer a{font-size:8pt;}
#adv-r{padding-top:17px;}
.showmenu{display:block !important;}
.meernieuws{margin:0 !important;}
#adv-o > div img{margin:0;max-width:100%;}
.colofon-left{display:block;}
.colofon-right{display:none;}
}
@media only screen and (min-width:320px) and (max-width:736px){#togglemenu{display:block;}
.notformobile{display:none;}
#adv-r,#p,#l,#r,#t,.large-news,#sc,.widthWrapper,#footer,.footer-inner,body,.large-news .imageholder,.large-news,#footer,.push,#t{width:100%;clear:both;margin:0 auto;}
#adv-r div{float:left;}
#adv-o > div:nth-child(2) img{margin:0px;}
#adv-r p{margin:0;}
#adv-r div{margin-right:24.5px;}
.kop{width:100%;clear:both;}
#l{width:100%;margin:0 auto;}
#sc{padding:0 15px;}
#t{padding:0 15px;background:none;}
.large-news .imageholder{max-height:120px;margin-bottom:10px;}
#t b{display:none;}
#t p{display:none;}
#r{margin:0;padding:0;}
#column,#fotocolumn,.weer,.weerdag{display:none;}
#m{width:100%;height:auto;line-height:normal;display:none;}
#m ul{border:none;}
#m ul li{display:block;width:100%;padding:10px;height:auto;float:none;}
#m ul li:first-child{padding:10px;}
#m ul li a{line-height:normal;}
#m ul li ul{display:block;position:static;background:transparent;border:none;}
#m ul li ul li{border:none;}
#m ul li ul li a{line-height:normal;padding-left:10px;}
*{max-width:100% !important;}
img{height:auto !important;}
#footer{height:auto;}
#footer #footer-menu-1,#footer #footer-menu-2,#footer #footer-menu-3,#footer #footer-menu-4{width:48%;}
#footer #footer-menu-3,#footer #footer-menu-4{margin:15px 0 0;}
.showmenu{display:block !important;}
.meernieuws{margin:0 !important;}
#adv-o > div img{margin:0;max-width:100%;}
.month{display:block;text-align:center;}
.month a{margin-left:0;}
.disabled{display:block;padding-left:0;text-align:center;}
.colofon-left{display:block;}
.colofon-right{display:none;}
}
